a img {
	opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}

a:hover img {
 opacity: 0.6;
}

.pod {
	margin-right: 30px;
}
.sidelinks {
	position: relative;
}

.sidelinks a.roof {
	margin-top: 10px;
}
.sidelinks a {
margin-right: 10px; 
}

a.floor {
	margin-right: 13px;display: block;
}

b em {
	font-size: 15px;margin-top: 10px;display: block;
}
img.groupsand {
	margin-left: 4px; 
}
a {color: #7da11b;}

a:hover {color: #3a6530;}

img.thermologo {
	display: block;clear: both; margin: 15px 0;
}

h2 {
	font-style: italic;font-size: medium;
	font-family: Geneva, Arial, Helvetica, san-serif; color: #799a29; font-size: 19px;
}